import { ReviewsScreen } from "@/components/reviews/reviews-screen";

import type { Metadata } from "next";

export const metadata: Metadata = { title: "نظرات" };

export default function ReviewsPage() {
  return <ReviewsScreen />;
}
